[id]
type=id

[quicty_root]
label=QuictyルートPath
type=text
attr=start
size=50
maxlength=256
end_attr=true

[qt_applictions_root]
type=text
label=Quictyアプリケーションroot
attr=start
size=50
maxlength=256
end_attr=true

[mysql_host]
label=MySQL host
type=text
attr=start
size=30
maxlength=50
end_attr=true

[mysql_user]
label=MySQL user
type=text
attr=start
size=30
maxlength=50
end_attr=true

[mysql_password]
label=MySQL password
type=password
attr=start
size=30
maxlength=50
end_attr=true
rule=start
alphanumeric=yes
end_rule=true

[mysql_port]
label=MySQL port
type=text
attr=start
size=10
maxlength=10
end_attr=true

[pgsql_host]
label=PostgreSQL host
type=text
attr=start
size=30
maxlength=50
end_attr=true

[pgsql_user]
label=PostgreSQL user
type=text
attr=start
size=30
maxlength=50
end_attr=true

[pgsql_password]
label=PostgreSQL password
type=password
attr=start
size=30
maxlength=50
end_attr=true
rule=start
alphanumeric=yes
end_rule=true

[pgsql_port]
label=PostgreSQL port
type=text
attr=start
size=10
maxlength=10
end_attr=true

[amazon_id]
label=Amazon associate id
type=text
attr=start
size=50
maxlength=256
end_attr=true

[livedoor_id]
label=Livedoor ID
type=text
attr=start
size=30
maxlength=50
end_attr=true

